## rust-trybuild 1.0.33

=== debian/changelog ===
rust-trybuild (1.0.33-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.33 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package trybuild 1.0.19 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Dec 2020 16:06:36 +0100
