=== debian/control ===
Source: rust-trybuild
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-toml-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-dissimilar-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
Rules-Requires-Root: no

Package: librust-trybuild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dissimilar-1+default-dev,
 librust-glob-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-serde-json-1+default-dev,
 librust-termcolor-1+default-dev (>= 1.0.4-~~),
 librust-toml-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-trybuild+default-dev (= ${binary:Version}),
 librust-trybuild+diff-dev (= ${binary:Version}),
 librust-trybuild+dissimilar-dev (= ${binary:Version}),
 librust-trybuild-1-dev (= ${binary:Version}),
 librust-trybuild-1+default-dev (= ${binary:Version}),
 librust-trybuild-1+diff-dev (= ${binary:Version}),
 librust-trybuild-1+dissimilar-dev (= ${binary:Version}),
 librust-trybuild-1.0-dev (= ${binary:Version}),
 librust-trybuild-1.0+default-dev (= ${binary:Version}),
 librust-trybuild-1.0+diff-dev (= ${binary:Version}),
 librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
 librust-trybuild-1.0.33-dev (= ${binary:Version}),
 librust-trybuild-1.0.33+default-dev (= ${binary:Version}),
 librust-trybuild-1.0.33+diff-dev (= ${binary:Version}),
 librust-trybuild-1.0.33+dissimilar-dev (= ${binary:Version})
Description: Test harness for ui tests of compiler diagnostics - Rust source code
 This package contains the source for the Rust trybuild crate, packaged by
 debcargo for use with cargo and dh-cargo.
