## rust-trybuild 1.0.50

=== debian/changelog ===
rust-trybuild (1.0.50-1) unstable; urgency=medium

  * Package trybuild 1.0.50 from crates.io using debcargo 2.4.4-alpha.0
  * Closes: #995361

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 16 Oct 2021 08:16:01 +0200

rust-trybuild (1.0.33-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package trybuild 1.0.33 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 10:38:29 +0100
