=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -17,7 +17,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
 Rules-Requires-Root: no
@@ -47,10 +47,10 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.33-dev (= ${binary:Version}),
- librust-trybuild-1.0.33+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.33+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.33+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.50-dev (= ${binary:Version}),
+ librust-trybuild-1.0.50+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.50+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.50+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  This package contains the source for the Rust trybuild crate, packaged by
  debcargo for use with cargo and dh-cargo.
