## rust-trybuild 1.0.64

=== debian/changelog ===
rust-trybuild (1.0.64-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.64 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Aug 2022 22:19:59 +0200

rust-trybuild (1.0.63-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.63 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jul 2022 22:41:10 +0200
