=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
- librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
+ librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
- librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>,
+ librust-serde-derive-1+default-dev (>= 1.0.103-~~) <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-toml-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
@@ -29,9 +29,9 @@
  ${misc:Depends},
  librust-dissimilar-1+default-dev,
  librust-glob-0.3+default-dev,
- librust-lazy-static-1+default-dev (>= 1.3-~~),
+ librust-once-cell-1+default-dev (>= 1.9-~~),
  librust-serde-1+default-dev (>= 1.0.103-~~),
- librust-serde-1+derive-dev (>= 1.0.103-~~),
+ librust-serde-derive-1+default-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
  librust-termcolor-1+default-dev (>= 1.0.4-~~),
  librust-toml-0.5+default-dev (>= 0.5.2-~~)
@@ -47,10 +47,10 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.50-dev (= ${binary:Version}),
- librust-trybuild-1.0.50+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.50+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.50+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.64-dev (= ${binary:Version}),
+ librust-trybuild-1.0.64+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.64+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.64+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  This package contains the source for the Rust trybuild crate, packaged by
  debcargo for use with cargo and dh-cargo.
