## rust-trybuild 1.0.71

=== debian/changelog ===
rust-trybuild (1.0.71-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.71 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Oct 2022 21:24:26 +0100

rust-trybuild (1.0.65-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.65 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Oct 2022 20:59:09 +0200
