=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libstd-rust-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
- librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
- librust-serde-derive-1+default-dev (>= 1.0.103-~~) <!nocheck>,
+ librust-serde-1+default-dev (>= 1.0.139-~~) <!nocheck>,
+ librust-serde-derive-1+default-dev (>= 1.0.139-~~) <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-toml-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
@@ -30,8 +30,8 @@
  librust-dissimilar-1+default-dev,
  librust-glob-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.9-~~),
- librust-serde-1+default-dev (>= 1.0.103-~~),
- librust-serde-derive-1+default-dev (>= 1.0.103-~~),
+ librust-serde-1+default-dev (>= 1.0.139-~~),
+ librust-serde-derive-1+default-dev (>= 1.0.139-~~),
  librust-serde-json-1+default-dev,
  librust-termcolor-1+default-dev (>= 1.0.4-~~),
  librust-toml-0.5+default-dev (>= 0.5.2-~~)
@@ -47,10 +47,10 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.64-dev (= ${binary:Version}),
- librust-trybuild-1.0.64+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.64+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.64+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.71-dev (= ${binary:Version}),
+ librust-trybuild-1.0.71+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.71+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.71+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  This package contains the source for the Rust trybuild crate, packaged by
  debcargo for use with cargo and dh-cargo.
