## rust-trybuild 1.0.76

=== debian/changelog ===
rust-trybuild (1.0.76-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.76 from crates.io using debcargo 2.6.0
    + Trybuild 1.0.77 requires basic-toml which is not yet in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 08 Feb 2023 00:49:49 +0000
