=== debian/control ===
--- 
+++ 
@@ -17,9 +17,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
+X-Cargo-Crate: trybuild
 Rules-Requires-Root: no
 
 Package: librust-trybuild-dev
@@ -47,10 +48,10 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.71-dev (= ${binary:Version}),
- librust-trybuild-1.0.71+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.71+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.71+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.76-dev (= ${binary:Version}),
+ librust-trybuild-1.0.76+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.76+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.76+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  This package contains the source for the Rust trybuild crate, packaged by
  debcargo for use with cargo and dh-cargo.
