## rust-trybuild 1.0.80

=== debian/changelog ===
rust-trybuild (1.0.80-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.80 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 02:00:16 +0000
