=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-basic-toml-0.1+default-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.139-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.139-~~) <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
- librust-toml-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
  librust-dissimilar-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -28,14 +28,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-basic-toml-0.1+default-dev,
  librust-dissimilar-1+default-dev,
  librust-glob-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.9-~~),
  librust-serde-1+default-dev (>= 1.0.139-~~),
  librust-serde-derive-1+default-dev (>= 1.0.139-~~),
  librust-serde-json-1+default-dev,
- librust-termcolor-1+default-dev (>= 1.0.4-~~),
- librust-toml-0.5+default-dev (>= 0.5.2-~~)
+ librust-termcolor-1+default-dev (>= 1.0.4-~~)
 Provides:
  librust-trybuild+default-dev (= ${binary:Version}),
  librust-trybuild+diff-dev (= ${binary:Version}),
@@ -48,10 +48,10 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.76-dev (= ${binary:Version}),
- librust-trybuild-1.0.76+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.76+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.76+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.80-dev (= ${binary:Version}),
+ librust-trybuild-1.0.80+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.80+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.80+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  This package contains the source for the Rust trybuild crate, packaged by
  debcargo for use with cargo and dh-cargo.
