## rust-trybuild 1.0.81

=== debian/changelog ===
rust-trybuild (1.0.81-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.81 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 14:32:20 +0000
