=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  librust-basic-toml-0.1+default-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
- librust-serde-1+default-dev (>= 1.0.139-~~) <!nocheck>,
- librust-serde-derive-1+default-dev (>= 1.0.139-~~) <!nocheck>,
- librust-serde-json-1+default-dev <!nocheck>,
+ librust-serde-1+default-dev (>= 1.0.166-~~) <!nocheck>,
+ librust-serde-derive-1+default-dev (>= 1.0.166-~~) <!nocheck>,
+ librust-serde-json-1+default-dev (>= 1.0.99-~~) <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-dissimilar-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -32,9 +32,9 @@
  librust-dissimilar-1+default-dev,
  librust-glob-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.9-~~),
- librust-serde-1+default-dev (>= 1.0.139-~~),
- librust-serde-derive-1+default-dev (>= 1.0.139-~~),
- librust-serde-json-1+default-dev,
+ librust-serde-1+default-dev (>= 1.0.166-~~),
+ librust-serde-derive-1+default-dev (>= 1.0.166-~~),
+ librust-serde-json-1+default-dev (>= 1.0.99-~~),
  librust-termcolor-1+default-dev (>= 1.0.4-~~)
 Provides:
  librust-trybuild+default-dev (= ${binary:Version}),
@@ -48,10 +48,10 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.80-dev (= ${binary:Version}),
- librust-trybuild-1.0.80+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.80+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.80+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.81-dev (= ${binary:Version}),
+ librust-trybuild-1.0.81+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.81+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.81+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  This package contains the source for the Rust trybuild crate, packaged by
  debcargo for use with cargo and dh-cargo.
