## rust-trybuild 1.0.88

=== debian/changelog ===
rust-trybuild (1.0.88-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.88 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:49:30 +0000

rust-trybuild (1.0.85-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.85 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 25 Sep 2023 00:50:34 +0000
