=== debian/control ===
Source: rust-trybuild
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-basic-toml-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.194-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.194-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.110-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-dissimilar-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
X-Cargo-Crate: trybuild
Rules-Requires-Root: no

Package: librust-trybuild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-basic-toml-0.1+default-dev (>= 0.1.8-~~),
 librust-dissimilar-1+default-dev,
 librust-glob-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.9-~~),
 librust-serde-1+default-dev (>= 1.0.194-~~),
 librust-serde-derive-1+default-dev (>= 1.0.194-~~),
 librust-serde-json-1+default-dev (>= 1.0.110-~~),
 librust-termcolor-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-trybuild+default-dev (= ${binary:Version}),
 librust-trybuild+diff-dev (= ${binary:Version}),
 librust-trybuild+dissimilar-dev (= ${binary:Version}),
 librust-trybuild-1-dev (= ${binary:Version}),
 librust-trybuild-1+default-dev (= ${binary:Version}),
 librust-trybuild-1+diff-dev (= ${binary:Version}),
 librust-trybuild-1+dissimilar-dev (= ${binary:Version}),
 librust-trybuild-1.0-dev (= ${binary:Version}),
 librust-trybuild-1.0+default-dev (= ${binary:Version}),
 librust-trybuild-1.0+diff-dev (= ${binary:Version}),
 librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
 librust-trybuild-1.0.88-dev (= ${binary:Version}),
 librust-trybuild-1.0.88+default-dev (= ${binary:Version}),
 librust-trybuild-1.0.88+diff-dev (= ${binary:Version}),
 librust-trybuild-1.0.88+dissimilar-dev (= ${binary:Version})
Description: Test harness for ui tests of compiler diagnostics - Rust source code
 Source code for Debianized Rust crate "trybuild"
