## rust-trybuild 1.0.91

=== debian/changelog ===
rust-trybuild (1.0.91-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.91 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 11:57:45 -0400
