=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.56) <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-basic-toml-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.110-~~) <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
+ librust-toml-0.8+default-dev <!nocheck>,
  librust-dissimilar-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -28,14 +28,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-basic-toml-0.1+default-dev (>= 0.1.8-~~),
  librust-dissimilar-1+default-dev,
  librust-glob-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.9-~~),
  librust-serde-1+default-dev (>= 1.0.194-~~),
  librust-serde-derive-1+default-dev (>= 1.0.194-~~),
  librust-serde-json-1+default-dev (>= 1.0.110-~~),
- librust-termcolor-1+default-dev (>= 1.0.4-~~)
+ librust-termcolor-1+default-dev (>= 1.0.4-~~),
+ librust-toml-0.8+default-dev
 Provides:
  librust-trybuild+default-dev (= ${binary:Version}),
  librust-trybuild+diff-dev (= ${binary:Version}),
@@ -48,9 +48,9 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.88-dev (= ${binary:Version}),
- librust-trybuild-1.0.88+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.88+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.88+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.91-dev (= ${binary:Version}),
+ librust-trybuild-1.0.91+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.91+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.91+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  Source code for Debianized Rust crate "trybuild"
