## rust-trybuild 1.0.99

=== debian/changelog ===
rust-trybuild (1.0.99-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.99 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Aug 2024 12:12:11 -0400
