=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
- librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.110-~~) <!nocheck>,
@@ -30,7 +29,6 @@
  ${misc:Depends},
  librust-dissimilar-1+default-dev,
  librust-glob-0.3+default-dev,
- librust-once-cell-1+default-dev (>= 1.9-~~),
  librust-serde-1+default-dev (>= 1.0.194-~~),
  librust-serde-derive-1+default-dev (>= 1.0.194-~~),
  librust-serde-json-1+default-dev (>= 1.0.110-~~),
@@ -48,9 +46,9 @@
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
  librust-trybuild-1.0+dissimilar-dev (= ${binary:Version}),
- librust-trybuild-1.0.91-dev (= ${binary:Version}),
- librust-trybuild-1.0.91+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.91+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.91+dissimilar-dev (= ${binary:Version})
+ librust-trybuild-1.0.99-dev (= ${binary:Version}),
+ librust-trybuild-1.0.99+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.99+diff-dev (= ${binary:Version}),
+ librust-trybuild-1.0.99+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  Source code for Debianized Rust crate "trybuild"
