## rust-trybuild 1.0.104

=== debian/changelog ===
rust-trybuild (1.0.104-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild 1.0.104 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Apr 2025 15:56:32 -0400
