=== debian/control ===
Source: rust-trybuild
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-dissimilar-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.194-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.194-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.110-~~) <!nocheck>,
 librust-target-triple-0.1+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
Homepage: https://github.com/dtolnay/trybuild
X-Cargo-Crate: trybuild
Rules-Requires-Root: no

Package: librust-trybuild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dissimilar-1+default-dev,
 librust-glob-0.3+default-dev,
 librust-serde-1+default-dev (>= 1.0.194-~~),
 librust-serde-derive-1+default-dev (>= 1.0.194-~~),
 librust-serde-json-1+default-dev (>= 1.0.110-~~),
 librust-target-triple-0.1+default-dev,
 librust-termcolor-1+default-dev (>= 1.0.4-~~),
 librust-toml-0.8+default-dev
Provides:
 librust-trybuild+default-dev (= ${binary:Version}),
 librust-trybuild+diff-dev (= ${binary:Version}),
 librust-trybuild-1-dev (= ${binary:Version}),
 librust-trybuild-1+default-dev (= ${binary:Version}),
 librust-trybuild-1+diff-dev (= ${binary:Version}),
 librust-trybuild-1.0-dev (= ${binary:Version}),
 librust-trybuild-1.0+default-dev (= ${binary:Version}),
 librust-trybuild-1.0+diff-dev (= ${binary:Version}),
 librust-trybuild-1.0.104-dev (= ${binary:Version}),
 librust-trybuild-1.0.104+default-dev (= ${binary:Version}),
 librust-trybuild-1.0.104+diff-dev (= ${binary:Version})
Description: Test harness for ui tests of compiler diagnostics - Rust source code
 Trybuild is a test harness for invoking rustc on a set of test cases and
 asserting that any resulting error messages are the ones intended.
 Source code for Debianized Rust crate "trybuild"
