## rust-trybuild 1.0.111

=== debian/changelog ===
rust-trybuild (1.0.111-1) unstable; urgency=medium

  * Team upload
  * Package trybuild 1.0.111 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 22:48:58 -0400
