=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  librust-serde-json-1+default-dev (>= 1.0.110-~~) <!nocheck>,
  librust-target-triple-0.1+default-dev <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
- librust-toml-0.8+default-dev <!nocheck>
+ librust-toml-0+default-dev (>= 0.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
 Homepage: https://github.com/dtolnay/trybuild
@@ -36,7 +36,7 @@
  librust-serde-json-1+default-dev (>= 1.0.110-~~),
  librust-target-triple-0.1+default-dev,
  librust-termcolor-1+default-dev (>= 1.0.4-~~),
- librust-toml-0.8+default-dev
+ librust-toml-0+default-dev (>= 0.8-~~)
 Provides:
  librust-trybuild+default-dev (= ${binary:Version}),
  librust-trybuild+diff-dev (= ${binary:Version}),
@@ -46,9 +46,9 @@
  librust-trybuild-1.0-dev (= ${binary:Version}),
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.104-dev (= ${binary:Version}),
- librust-trybuild-1.0.104+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.104+diff-dev (= ${binary:Version})
+ librust-trybuild-1.0.111-dev (= ${binary:Version}),
+ librust-trybuild-1.0.111+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.111+diff-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  Trybuild is a test harness for invoking rustc on a set of test cases and
  asserting that any resulting error messages are the ones intended.
