## rust-trybuild 1.0.113

=== debian/changelog ===
rust-trybuild (1.0.113-1) unstable; urgency=medium

  * Team upload
  * Package trybuild 1.0.113 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 14:42:30 -0400
