=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
  dh-sequence-cargo,
  librust-dissimilar-dev
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.76) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.110-~~) <!nocheck>,
- librust-target-triple-0.1+default-dev <!nocheck>,
+ librust-target-triple-1+default-dev <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-toml-0+default-dev (>= 0.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -22,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild
 Homepage: https://github.com/dtolnay/trybuild
 X-Cargo-Crate: trybuild
-Rules-Requires-Root: no
 
 Package: librust-trybuild-dev
 Architecture: any
@@ -34,7 +33,7 @@
  librust-serde-1+default-dev (>= 1.0.194-~~),
  librust-serde-derive-1+default-dev (>= 1.0.194-~~),
  librust-serde-json-1+default-dev (>= 1.0.110-~~),
- librust-target-triple-0.1+default-dev,
+ librust-target-triple-1+default-dev,
  librust-termcolor-1+default-dev (>= 1.0.4-~~),
  librust-toml-0+default-dev (>= 0.8-~~)
 Provides:
@@ -46,9 +45,9 @@
  librust-trybuild-1.0-dev (= ${binary:Version}),
  librust-trybuild-1.0+default-dev (= ${binary:Version}),
  librust-trybuild-1.0+diff-dev (= ${binary:Version}),
- librust-trybuild-1.0.111-dev (= ${binary:Version}),
- librust-trybuild-1.0.111+default-dev (= ${binary:Version}),
- librust-trybuild-1.0.111+diff-dev (= ${binary:Version})
+ librust-trybuild-1.0.113-dev (= ${binary:Version}),
+ librust-trybuild-1.0.113+default-dev (= ${binary:Version}),
+ librust-trybuild-1.0.113+diff-dev (= ${binary:Version})
 Description: Test harness for ui tests of compiler diagnostics - Rust source code
  Trybuild is a test harness for invoking rustc on a set of test cases and
  asserting that any resulting error messages are the ones intended.
