=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild 1.0.113 --all-targets --all-features
Features: test-name=rust-trybuild:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-automod-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild 1.0.113 --all-targets
Features: test-name=librust-trybuild-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-automod-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild 1.0.113 --all-targets --no-default-features --features diff
Features: test-name=librust-trybuild-dev:diff
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-automod-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild 1.0.113 --all-targets --no-default-features
Features: test-name=librust-trybuild-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-automod-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable
